Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 115602 - net-im/gnomemeeting-1.2.2 fails to declare a dependency on dbus-1 >= 0.36 dbus-glib-1 >= 0.36
Summary: net-im/gnomemeeting-1.2.2 fails to declare a dependency on dbus-1 >= 0.36 dbu...
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Stefan Knoblich (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-14 16:05 UTC by Philippe Troin
Modified: 2006-07-23 08:28 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Troin 2005-12-14 16:05:16 UTC
Emerging gnomemeeting 1.2.2:

checking for Openh323 includes in /usr/include/... checking for
/usr/include/openh323/h323.h... yes checking for main in -lopenh323... yes
checking for Openh323 version... checking for Quicknet support in OpenH323...
yes checking whether SDL support must be compiled in... yes checking for
sdl-config... /usr/bin/sdl-config checking for SDL - version >= 1.2.4... yes
checking for LDAP includes in /usr/include/... checking for
/usr/include/ldap.h... yes checking for main in -lldap... yes checking for
res_gethostbyaddr in -lresolv... yes checking for xmlFreeDoc in -lxml2... yes
checking for xmlRegisterNodeDefault... yes checking for xmlSAXHandlerV1... yes
checking whether the DBUS component should be compiled in... yes checking for
DBUS_CFLAGS...
checking for DBUS_LIBS...
configure: error: Package requirements (dbus-1 >= 0.36 dbus-glib-1 >= 0.36) were
not met.
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively you may set the DBUS_CFLAGS and DBUS_LIBS environment variables
to avoid the need to call pkg-config.  See the pkg-config man page for
more details.



Reproducible: Always
Steps to Reproduce:
Comment 1 Jakub Moc (RETIRED) gentoo-dev 2006-07-23 08:28:07 UTC
Deprecated and package.masked for removal.

# Stefan Schweizer <genstef@gentoo.org> (18 Jul 2006)
# Masked for removal, please use ekiga now, #136615
net-im/gnomemeeting